{ "translations": {
    "AppOrder" : "AppOrder",
    "App Order" : "Orde d'aplicaciones",
    "Drag the app icons to change their order." : "Arrastra los iconos de l'aplicación pa camudar el so orde."
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}